langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.digital_license_product
    - field.storage.commerce_order_item.license
id: commerce_order_item.digital_license_product.license
field_name: license
entity_type: commerce_order_item
bundle: digital_license_product
label: License
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: null
settings:
  handler: 'default:commerce_license'
  handler_settings: {  }
field_type: entity_reference
